fbpx

สอบถามเกี่ยวกับ NET for amibroker ครับ

SiamQuant Minimal Home – White Webboard ห้องโปร : Professional Membership Support สอบถามเกี่ยวกับ NET for amibroker ครับ

  • ผู้สร้าง
    กระทู้
  • #13385
    atipatr
    Participant

    พอดีผมใช้amibroker6.00.2 แต่ว่าลงnet for amibroker 6.00.1 (x86) แล้วมันเด้งerror ตอนเข้าใช้โปรแกรมamibroker ครับ ไม่ทราบว่ามีปัญหาตรงส่วนไหน ขอบคุนครับ

    Attachments:
    You must be logged in to view attached files.
กำลังดู 1 ข้อความตอบกลับ - 1 ผ่านทาง 1 (ของทั้งหมด 1)
  • ผู้เขียน
    ข้อความตอบกลับ
  • #13387
    satapornk
    Participant

    Plugin ของทางเรา Support Amibroker ุ6.10 นะครับ 6.00 ไม่ได้ Support ครับ

    ส่วนถ้าเป็น error จากทาง dot net for amibroker ที่ลงนั่น ต้องลองดูใน log file ครับ ว่า error เพราะอะไรครับ

กำลังดู 1 ข้อความตอบกลับ - 1 ผ่านทาง 1 (ของทั้งหมด 1)
  • คุณต้องเข้าสู่ระบบเพื่อตอบกลับกระทู้นี้

เราใช้คุกกี้เพื่อพัฒนาประสิทธิภาพ และประสบการณ์ที่ดีในการใช้เว็บไซต์ของคุณ คุณสามารถศึกษารายละเอียดได้ที่ นโยบายความเป็นส่วนตัว และสามารถจัดการความเป็นส่วนตัวเองได้ของคุณได้เองโดยคลิกที่ ตั้งค่า

ตั้งค่าความเป็นส่วนตัว

คุณสามารถเลือกการตั้งค่าคุกกี้โดยเปิด/ปิด คุกกี้ในแต่ละประเภทได้ตามความต้องการ ยกเว้น คุกกี้ที่จำเป็น

ยอมรับทั้งหมด
จัดการความเป็นส่วนตัว
  • เปิดใช้งานตลอด

บันทึกการตั้งค่า